<html>
  <head>
    <link rel="shortcut icon" href="gitlogo.jpg" type="image/jpg">
  	<title>Git Lab</title>
  	<link rel="stylesheet" href="GitLab.css">
  	<style>
  		select
  		{
			text-indent: 4px;
		}
  		div
  		{
  		 	padding: 2px;
  		}
  		h3
  		{
  			text-shadow: 2px 2px 5px purple;
  		}
  		a
  		{
  			text-decoration:none;
  			font-size:17px;
  		}
  		table
  		{
  			border:1;
  		}
  		option
  		{
			width: 20px;  height: 30px;
			border-color: 2px solid black;
  		}
  		label
  		{
  			color:black;
  			font-size:17px;
  			text-shadow:1px 1px 3px purple;
  		}
		#input
		{
			width:350px;
			outline: 1px brown;
			box-shadow:2px 2px 5px purple;
		}
		body
		{
			background-color:white;
		}
		h1
		{
			color:white;
			border-radius:8px;
			background-color:purple;
		}
		td
		{
			background-color:white;
		}
		input
		{
			border-radius:8px;
			border: 2px solid black;
			padding:8px;
			argin:"left";
			size:30;
		}
		input[type=submit]:hover
		{
			font-weight:bold;
			box-shadow:3px 3px 3px purple;
		    width: 220px;  height: 35px;
		    background-color:purple;
		    color:white;
		    align:middle;
		}
		input[type=submit]
		{
		    width: 220px;  height: 35px;
		    background-color:purple;
		    color:white;
		    font-size:18px;
		    text-align:center;
		}
		input[type=email]:invalid:not(:focus)
		{
		    outline: 1px solid purple;
		}
		password
		{
		  pattern:
		}
  	</style>
  	<link rel="stylesheet" href="New.css">
  </head>
  <body>
    <div align="center"><img src="gitlogo.jpg" alt="Git Lab Logo" align="middle" height="50px" width="50px"></div>
    <h1 class="head1" align="center">GitLab!</h1>
    <table align="center" width="70%">
      <tr>
        <td valign="top">
          <div id="input">
			<h3>SIGN IN</h3>
		      <form action="LoginSuccess.html" method="get">
		        <label>Username or email</label><br/>
		        <input type="text" name="user" size="30" required><br/>
		        <label>Password</label><br/>
		        <input type="password" name="pwd" placeholder="********" size="30" required minlength="8" pattern="(?=.*\d)(?=.*[a-z])(?=.*[A-Z]).{8,}" title="Invalid Password pattern for this website"><br/>
		        <input type="checkbox" name="remember me" value="yes">Remember me<br>
		        <a href="">Forgot your password?</a><br/>
		        <input id="signin" type="submit" value="Sign in" size="400" width="50">
		      </form>
    		</div>
        </td>
         <td>
           <div id="input">
             <h3>REGISTER</h3>
		       <form action="RegistrationSuccess.html" method="get">
		         <label for="fname">Full name</label><br>
		         <input type="text" name="user" size="30"><br>
		         <label>Username</label><br>
		         <input type="text" name="user" size="30"><br>
		         <label>Email</label><br>
		         <input type="email" placeholder="example@gmail.com" name="email1" size="30"><br>
		         <label>Email confirmation</label><br>
		         <input type="email" name="email2" placeholder="example@gmail.com" size="30"><br>
		         <label>Phone number</label><br>
		         <select>
		           <option name="countryCode">+91</option>
		           <option name="countryCode">+92</option>
		           <option name="countryCode">+93</option>
		           <option name="countryCode">+94</option>
		           <option name="countryCode">+95</option>
		           <option name="countryCode">+96</option>
		         </select>
		         <input type="text" name="phone" minlength="10" maxlength="10" size="21.5"><br>
		         <label>Password</label><br>
		         <input type="password" name="pwd" placeholder="********" size="30" minlength="8" required pattern="(?=.*\d)(?=.*[a-z])(?=.*[A-Z]).{8,}" title="Must contain at least 1 number, 1 uppercase,1 lowercase letter, and at least 8 characters"><br>
		         Minimum length is 8 characters<br>
		         <input type="checkbox" name="terms" value="yes">I accept the <a href="terms.html"> Terms of service and Privacy policy. </a><br>
		          <input type="checkbox" name="updates" value="yes" font-size="17px">I'd like to receive updates via email about GitLab.<br>
		        <input type="submit" value="Register" size="30">
		       </form>
 		   </div>
        </td>
      </tr>
    </table>
  </body>
</html>